curl --request GET \
--url https://ai.wisepilot.app/api/v1/content/nurture-sequences \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"sequences": [
{
"contentId": "<string>",
"title": "<string>",
"status": "<string>",
"stepCount": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"limit": 123,
"offset": 123
}
}View nurture sequences with step counts.
curl --request GET \
--url https://ai.wisepilot.app/api/v1/content/nurture-sequences \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"sequences": [
{
"contentId": "<string>",
"title": "<string>",
"status": "<string>",
"stepCount": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"limit": 123,
"offset": 123
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)
Website ID. Auto-resolved if key has single website scope.
Filter by status
Max results (default 50, max 200)
x <= 200Pagination offset
x >= 0